This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 246644 - proxy settings missing
proxy settings missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-03 12:46 EDT by Ra P.
Modified: 2008-02-09 13:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-09 13:55:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ra P. 2007-07-03 12:46:03 EDT
Description of problem:
Settings for the proxy cannot be found in Preferences.

Version-Release number of selected component (if applicable):
2.0.2-3.fc7

How reproducible:
Always.

Steps to Reproduce:
1. Open Pidgin
2. In Buddy List window, go to Tools -> Preferences
3. Go to Network tab, look
  
Actual results:
there is no "Proxy Server" section

Expected results:
there is a "Proxy Server" section

Additional info:
Comment 1 Luke Schierer 2007-07-03 14:37:59 EDT
Are you using GNOME? 
Comment 2 Ra P. 2007-07-04 11:25:06 EDT
yes
Comment 3 Mark Doliner 2007-07-04 13:52:11 EDT
When Pidgin is running in GNOME it uses the proxy settings from GNOME.  You'll
have to configure them there.
Comment 4 Ra P. 2007-07-07 15:32:40 EDT
Is there no way to set Pidgin's proxy settings independently of other appolications?
Comment 5 Mark Doliner 2007-07-08 12:46:51 EDT
There is, but only if GNOME is not running.
Comment 6 Stu Tomlinson 2007-07-09 09:30:51 EDT
Actually you can always set per-account proxy settings whether running GNOME or
not - Accounts -> select account -> Edit Account -> Advanced -> Proxy type.
Comment 7 Stu Tomlinson 2008-02-09 13:55:07 EST
This isn't going to change.

Note You need to log in before you can comment on or make changes to this bug.